Video Screencast Help
Protect Your POS Environment Against Retail Data Breaches. Learn More.

Symantec pcAnywhere 12.5 SP4

Created: 16 Dec 2012 | 1 comment

I have updated my Symantec PcAnywhere 12.5 to 12.5.5 build 1206 SP4 and since update I can not remote to the sites.

It comes with PcAnywhere no connection "comminication error"

This is related to job # 03187071

Is there fix for it please?

Comments 1 CommentJump to latest comment

ICHCB's picture

12.5.5 isn't backwards compatable with versions prior to 12.5.5  This is new as of sp4.   If you have end points that are not upgraded to 12.5.5 then they won't be available to this remote until they are also upgraded.

The other option will be to downgrade this to build 442 and then to upgrade to sp2,sp3 and hot fix 4

Here is the links to sp2,3 and hot fix 4

463 http://www.symantec.com/docs/TECH132060
486 http://www.symantec.com/docs/TECH167734
hotfix http://www.symantec.com/docs/TECH182142
 

Cheers,

If you find this post helpful please give it a thumbs up!
If you find that this solves your problem please mark it as the solution!